Subject: Re: Proposed Roster - Current and next week
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, subir <[email-masked]>
Date: Thu, 18 May 2017 20:16:35 +0530 (IST)

Hi Ma'am 

Please find the attached updated roster. 

Regards, 
Ashish Dabral 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "subir" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, May 18, 2017 7:57:51 PM 
Subject: Re: Proposed Roster - Current and next week 

Hi guys, 

I have made slight changes in the rosters. I want to experiment and see if Ankur can handle Slotz after 4pm with the help of Elitsa. He really needs to do that to be able to learn the process well. 
Let’s leave Rama in the morning except for Saturday and Sunday when Elitsa in not around to help. If that doesn’t work, we will need to change the roster again. 

I see Shashwat has been marked tentative off for this week. I doubt it is possible right now so please talk to him. We have two new people joining tomorrow for IBD and two more hopefully with in this week. The situation should settle soon and then we can allow more offs. 

PFA the roster for IBD remaining this week and next, slotz this week and next and Roomer next week. 

@Ashish: pelase check for any discrepancy. 

@Pritish/Subir: if there are any concerns, please call and talk to me tonight itself by 10:30/11pm as we will need to circulate the revised roster for this week today. 

Regards, 
Deeksha 

From: Pritish Nandi < [email-masked] > 
Date: Thursday, 18 May 2017 5:47 am 
To: Deeksha Dadu < [email-masked] > 
Cc: Saurabh Dadu < [email-masked] >, Subir Chakma < [email-masked] > 
Subject: Proposed Roster - Current and next week 

Hi Ma'am, 

PFB the proposed roster for current week and next week. Let me know if it is good enough so that I can circulate the same. 

R egards, 
Pritish Nandi